BusinessDocuments
Delete Multiple Document Associations
DELETE
Delete multiple document associations.
Scopes: document:delete
OAuth2ClientCredentialsBearer document:deleteheader
AuthorizationBearer <token>Scope: document:delete
document_id*Document IdThe id of the document
Format
doc_stringbusiness_id*Business IdThe id of the business
Format
biz_stringentity_ids?|array<string>|Comma-separated list of entity IDs to unlink from the document. Only external accounts, transactions, and journal entries are supported.
Successful Response
curl -X DELETE 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/document-association/doc_WQMDNUHpBThYSNh4AprDBo'Example Response
Empty